CREATE TABLE IF NOT EXISTS nfc_log (
id INT NOT NULL AUTO_INCREMENT PRIMARY KEY,
uid VARCHAR(30) NOT NULL,
timestamp DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
sector INT,
text VARCHAR(2048),
sync_date DATETIME
);
